/* -- Imported styles ----------------------------- */

@import url("general.css");

/* -- Specific styles ----------------------------- */

form {
	margin: 0px;
	padding: 0px;
}

	form .inputbox {
		width: 120px;
		margin-left: 10px;
	}

	form br {
		display: none;
	}

.login {
	margin: 0 auto;
	max-width: 500px;
	margin-bottom: 100px;
	width: 100%
}

h1 {
	margin: 15px 0;
}

p {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

#lock {
	background: url(../j_login_lock.jpg) 50% 0 no-repeat;
	width: 150px;
	height: 137px;
}

#content-box .m {
	padding: 10px;
}

#content-box .padding {
	padding: 30px 0;
}

#section-box {
	float: right;
	max-width: 320px;
	width: 100%;
	margin-left: 10px;
}

	#section-box .m {
		padding: 5px;
	}

	#section-box .padding {
		background: none;
		padding: 0;
	}

.button {
	text-align: right;
}

.login-form {
	text-align: left;
	width: 60%;
}

	.login-form h1 {
		display: none;
	}

	.login-form p {
		padding: 0 1em 0 1em;
	}

.login-text {
	text-align: left;
	width: 40%;
	float: left;
}

#form-login label {
	display: block;
	float: left;
	width: 120px;
	text-align: right;
	padding: 4px;
	color: #666;
	font-weight: bold;
}

#form-login .button_holder {
	float: left;
	padding-left: 180px;
}

#form-login div.button1 {
	float: left;
}

	#form-login div.button1 div.next {
		float: left;
	}

* {
	box-sizing: border-box;
}

body {
	margin: 0px;
	padding: 0;
}

#border-top {
	position: inherit !important;
	right: inherit;
	top: inherit;
	overflow: inherit;
	height: auto;
	width: 100%;
}

div#element-box, #section-box {
	background: #fff;
	border-radius: 8px;
	border: 1px solid #ccc;
	padding: 15px;
}

#content-box, #border-bottom, #border-bottom div div {
	border: 0px !important;
	background: none !important;
}


/* NEW FORM */
@font-face {
	font-family: 'Charm script=latin rev=1';
	src: url('/App_Themes/Fonts/Charm/Charm-Regular.ttf');
}

.code {
	font-family: "Charm script=latin rev=1";
	font-weight: 400;
	font-style: normal;
	line-height: initial;
	font-size: 40px !important;
	max-height: 33px !important;
	margin-bottom: -8px !important;
	letter-spacing: 29px;
}

@media (max-width: 540px) {
	.code {
		letter-spacing: 12px;
	}
}

body {
	/*background: #005f6b;*/
	background: #3e6fa3;
	overflow: hidden;
}

#placeholder_logo {
	height: 12rem;
}

#logo {
	background-image: url('../images/header_login.png');
	width: 100%;
	height: 12rem;
	background-repeat: no-repeat;
	margin-bottom: 1.5rem;
	background-position: center;
	position: absolute;
	margin-left: -5.5rem;
}

.verifyblock {
	padding: 5px;
	margin-bottom: 5px;
	/*box-shadow: inset 0 0 5px 0px silver;*/
}

#formwait {
	transition: visibility 0.8s linear,opacity 0.8s linear;
	visibility: hidden;
	opacity: 0;
}

	#formwait.show {
		visibility: visible !important;
		opacity: 1 !important;
	}

#system-message{
	display:none;
}

#placeholder_message #system-message {
	display: inherit;
}



















.login h2 {
	display: inline !important;
}

#element-box h2 {
	font-size: 20px;
}

body {
	font-size: 12px;
	width: 100%;
	font-family: Roboto;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*************** IF LOGGIN ERROR ****************/
/*
#system-message .error{
    margin: 0;
    width: 100%;
    position: absolute;
    float: left;
    left: 0;
}*/
#system-message .error li {
	padding: 10px;
}

#system-message dt.error {
	display: none;
}

#system-message dd.error ul {
	padding-left: 100px;
	background-position: 70px center !important;
	padding-right: 25px;
}

#system-message .error {
	width: Calc(100% + 150px);
	margin-left: -75px;
}
/*************** IF LOGGIN ERROR ****************/

p {
	font-feature-settings: "kern" 1;
	font-kerning: normal;
	hyphens: auto;
}

#ic {
	display: inline-block;
	padding: 75px;
	padding-top: 40px;
	width: 100%;
	/*text-align: center;*/
}

.fancybox-bg {
	background: #2b2b2b8f;
}

.right {
	margin-top: 40px !important;
	width: 100%;
	background: #F9F9F9;
	right: 0;
	max-width: 540px;
	position: relative;
	margin: 0 auto;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}


#ic p {
	font-size: 15px;
	font-weight: 400;
	line-height: 26px;
	color: #757575;
}

p {
	margin-bottom: 30px;
}

h1 {
	color: #287091;
	font-weight: 300;
}

h2 {
	font-size: 30px;
	font-weight: 300;
	color: #03A9F4;
	/*text-decoration: underline;*/
	border-bottom: 1px solid;
}

h3 {
	font-size: 20px;
	color: #03A9F4;
	font-weight: 300;
}

.authlist h3 {
	margin: 8px;
	margin-left: 7px;
}

.fancybox-container h3 {
	/*text-decoration: underline;*/
	border-bottom: 1px solid;
}

.form-group {
	height: 42px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
}

.control-label {
	font-size: 16px;
	font-weight: 400;
	opacity: 0.4;
	pointer-events: none;
	position: absolute;
	-webkit-transform: translate3d(0, 22px, 0) scale(1);
	-moz-transform: translate3d(0, 22px, 0) scale(1);
	transform: translate3d(0, 22px, 0) scale(1);
	-webkit-transform-origin: left top;
	-moz-transform-origin: left top;
	transform-origin: left top;
	-webkit-transition: 240ms;
	-moz-transition: 240ms;
	transition: 240ms;
}

.form-group.focused .control-label {
	opacity: 1;
	-webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
	transform: scale(0.75);
	color: #03A9F4 !important;
}

.form-control {
	align-self: flex-end;
}

	.form-control::-webkit-input-placeholder {
		color: transparent;
		-webkit-transition: 240ms;
		-moz-transition: 240ms;
		transition: 240ms;
	}

	.form-control:focus::-webkit-input-placeholder {
		-webkit-transition: none -moz-transition: none;
		transition: none;
	}

.form-group.focused .form-control::-webkit-input-placeholder {
	color: #bbb;
}

#textbox {
	width: 50%;
	max-height: 100%;
	height: 100%;
	overflow: hidden;
	margin-left: 50%;
	position: absolute;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.toplam {
	width: 200%;
	height: 100%;
	position: relative;
	left: 0;
	left: -100%;
}


.girisyap input {
	border-bottom: 1px solid #cdcdcd;
	color: #959595;
	font-size: 14px;
	width: 100%;
	resize: none;
	max-height: 20px;
	outline: 0;
	border-left: 0;
	border-right: 0;
	padding: 8px 0;
	margin-top: 20px !important;
	background: none;
	border-top: 0;
	overflow: hidden;
	transition: border .2s;
	-webkit-transition: border .2s;
}

	.girisyap input[type="radio"] {
		margin-top: 0px !important;
		cursor: pointer;
		width: 13px;
	}


.girisyap .form-group {
	width: 100%;
	/*float: left;*/
	margin-bottom: 20px;
}

.girisyap h2 {
	font-size: 28px;
	font-weight: 400;
	color: #0BAFBF;
	line-height: 35px;
}

.girisyap .soninpt {
	margin-bottom: 30px;
}


.girisyap .girisbtn {
	width: auto;
	float: right;
	background: #03A9F4;
	padding: 10px 16px;
	cursor: pointer;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	margin: 0 !important;
	line-height: 16px;
	font-family: Roboto;
	text-transform: uppercase;
	max-height: 36px;
	height: 36px;
	letter-spacing: 0.5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.1), 0 3px 6px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 2px 6px rgba(0,0,0,0.1), 0 3px 6px rgba(0,0,0,0.1);
	box-shadow: 0 2px 6px rgba(0,0,0,0.1), 0 3px 6px rgba(0,0,0,0.1);
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-property: background-color,-webkit-box-shadow;
	transition-property: background-color,box-shadow;
	border: 0;
}

	.girisyap .girisbtn:hover {
		background: #0288D1;
		-webkit-box-shadow: 0 4px 7px rgba(0,0,0,0.1), 0 3px 6px rgba(0,0,0,0.1);
		-moz-box-shadow: 0 4px 7px rgba(0,0,0,0.1), 0 3px 6px rgba(0,0,0,0.1);
		box-shadow: 0 4px 7px rgba(0,0,0,0.1), 0 3px 6px rgba(0,0,0,0.1);
	}

#moveleft, #moveright {
	width: auto;
	float: right;
	background: none;
	padding: 10px 16px;
	font-family: Roboto;
	font-size: 14px;
	color: #03A9F4;
	font-weight: 600;
	margin: 0 10px !important;
	line-height: 16px;
	text-transform: uppercase;
	cursor: pointer;
	max-height: 36px;
	height: 36px;
	letter-spacing: 0.5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-property: background-color;
	transition-property: background-color;
	border: 0;
	outline: 0;
}

	#moveleft:hover {
		background: #eee;
	}

	#moveright:hover {
		background: #363A3D;
	}

#fback {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -9999;
}

.girisback {
	position: absolute;
	right: 0;
	width: 50%;
	height: 100%;
	background-size: cover;
	background-position: 50% 50%;
}

.kayitback {
	position: absolute;
	left: 0;
	width: 50%;
	height: 100%;
	background-size: cover;
	background-position: 50% 50%;
}

#qr {
	padding: 25px;
	text-align: center;
}

h4 {
	font-size: 1.75rem;
	margin: 0;
}

.modal-footer h3 {
	margin: 0 !important;
	margin-bottom: 25px !important;
}

.modal-content p {
	margin: 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
}

li {
	list-style: none;
}

table {
	width: 100%;
}

	table td:nth-child(1) {
		min-width: 40px;
		text-align: center;
	}

	table td:nth-child(2) {
		width: 100%;
	}

.fa-circle-plus {
	color: #91ace1;
	font-size: 30px;
}

.fa-check {
	font-size: 25px;
	color: green;
}

.fa-comment, .fa-comment-sms, .fa-envelope {
	font-size: 30px;
	color: green;
}

.Google2FA {
	background-image: url('../images/google_authenticator_512.png');
	background-size: 32px;
	background-position: center;
	width: 32px;
	display: block;
	height: 32px;
}

/*    .authlist .fa-check{
        margin-left: -33px;
    }*/
.modal-dialog .fa-check {
	margin-top: 25px;
	margin-left: -25px;
	float: right;
}

.2FAstatus {
	margin-top: -4px;
}

#content-box li {
	list-style: none;
}

.authlist {
	display: block ruby;
}

p.AuthStatus {
	float: left;
	margin-top: 9px;
}

.modal-dialog {
	max-width: 500px !important;
	width: 100%
}

.modal-content {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.code {
	font-size: 20px !important;
}


.RedBG {
	background: #f000;
	animation: requireddata 5s infinite;
}

@keyframes requireddata {
	0% {
		background-color: #f000
	}

	50% {
		background-color: #ff0000ab;
	}

	100% {
		background-color: #f000;
	}
}

.authlist td:last-child {
	padding: 10px;
}

.girisyap.disabled {
	background: #FFD9D9;
}


iframe#lifesleft {
	border: 0;
	overflow: hidden;
	position: absolute;
	top: 15px;
	right: 0px;
	-webkit-transform: scale(1.4);
	width: 100px;
	height: 100px;
}

#ACB {
	font-size: 30px;
	color: red;
	margin-top: 45px;
}
